program cinthxtst;


var
  i,pos		: integer;
  asc,resp	: packed array [1..10] of char;

%include de:[22,320]cinthx.ext;

begin
  write('enter starting value:');
  readln(i);
  write('enter pos:');
  readln(pos);
  repeat
    asc := '..........';
    cinthx(i,asc,pos);
    writeln(asc);
    i := i + 1;
    write('Continue:');
    readln(resp);
  until (resp[1] = 'N') or (resp[1] = 'n');
end.
